@charset "utf-8";
/* -----------------------------------------------
= pagetitle
----------------------------------------------- */
.pagetitle {
	position: relative;
	height: 408px;
	background: url(/company/recruit/images/information/index_pagetitle_sp.jpg) no-repeat 33% 15% / cover;
}
.pagetitle .inner {
	position: absolute;
	left: 15px;
	bottom: 15px;
}
.pagetitle h1 {
	display: inline-block;
	padding: 8px 10px;
	color: #fff;
	background: #06419B;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: .08em;
}
.pagetitle p span {
	display: inline-block;
	padding: 8px 9px;
	background: #fff;
	font-size: 2.3rem;
	font-weight: 500;
	letter-spacing: .08em;
}
@media print, screen and (min-width: 767px) {/* PC */
.pagetitle {
	height: 849px;
	background: url(/company/recruit/images/information/index_pagetitle.jpg) no-repeat 33% 20% / cover;
}
.pagetitle .inner {
	left: calc(50% - 550px);
	right: 25px;
	bottom: 40px;
	max-width: 1100px;
}
.pagetitle h1 {
	padding: 11px 17px;
	font-size: 2rem;
}
.pagetitle p span {
	padding: 15px 17px;
	font-size: 3.8rem;
}
.pagetitle p span:first-child {
	padding-right: 0;
}
.pagetitle p span:last-child {
	padding-left: 0;
}
}/* @media */
@media print, screen and (max-width: 1200px)and (min-width: 767px) {/* TABLET */
.pagetitle .inner {
	left: 25px;
}
}/* @media */
@media print, screen and (max-width: 950px)and (min-width: 767px) {/* TABLET */
.pagetitle p span:first-child {
	padding-right: 17px;
}
.pagetitle p span:last-child {
	padding-left: 17px;
}
}/* @media */
/* -----------------------------------------------
= lead
----------------------------------------------- */
.lead {
	padding: 35px 15px;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.7rem;
	letter-spacing: .08em;
}
@media print, screen and (min-width: 767px) {/* PC */
.lead {
	max-width: 1100px;
	margin: 0 auto;
	padding: 35px 25px 65px;
	font-size: 1.7rem;
	line-height: 3.4rem;
}
}/* @media */
/* -----------------------------------------------
= profile
----------------------------------------------- */
.profile {
	padding: 35px 15px 5px;
	background: #F1F1F1;
}
.profile .title {
	margin-bottom: 35px;
	color: #06419B;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: .08em;
}
.profile .item_wrap {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.profile .item {
	width: calc(50% - 30px);
	margin: 0 15px 30px;
}
.profile .img {
	margin-bottom: 15px;
}
.profile .dev {
	margin-bottom: 10px;
	font-size: 1.2rem;
	line-height: 2.1rem;
}
.profile .name {
	margin-bottom: 10px;
	font-size: 1.7rem;
	font-weight: 500;
	line-height: 2.1rem;
}
.profile .year {
	font-size: 1.2rem;
	line-height: 2.1rem;
}
.profile .text {
	font-size: 1.2rem;
	line-height: 2.4rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.profile {
	padding: 70px 25px 20px;
}
.profile .title {
	max-width: 1100px;
	margin: 0 auto 70px;
	font-size: 2.1rem;
}
.profile .item_wrap {
	display: flex;
	flex-wrap: wrap;
	max-width: 1142px;
	margin: 0 auto;
}
.profile .item {
	width: calc(1 / 3 * 100% - 42px);
	margin: 0 21px 42px;
}
.profile .img {
	margin-bottom: 22px;
}
.profile .dev {
	margin-bottom: 5px;
	font-size: 1.5rem;
	line-height: 2.3rem;
}
.profile .name {
	margin-bottom: 5px;
	font-size: 2.4rem;
	line-height: 3.9rem;
}
.profile .year {
	margin-bottom: 10px;
	font-size: 1.5rem;
	line-height: 2.6rem;
}
.profile .text {
	font-size: 1.5rem;
	line-height: 2.6rem;
}
}/* @media */
/* -----------------------------------------------
= article
----------------------------------------------- */
.article {
	padding: 50px 15px 0;
}
.article .theme {
	display: inline-block;
	margin-bottom: 20px;
	padding: 8px 10px;
	color: #fff;
	background: #06419B;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: .08em;
}
.article .title {
	margin-bottom: 40px;
	font-size: 1.9rem;
	font-weight: 500;
	line-height: 2.4rem;
	letter-spacing: .07em;
}
.article .subtitle {
	position: relative;
	margin-bottom: 30px;
	padding-left: 2.5em;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.6rem;
}
.article .subtitle::before {
	content: '';
	position: absolute;
	top: 1em;
	left: 0;
	width: 2em;
	height: 1px;
	background: #333;
}
.article .item {
	display: flex;
	margin-bottom: 30px;
}
.article .item dt {
	width: 52px;
	margin-right: 20px;
}
.article .item dt img {
	border-radius: 50%;
}
.article .item dt span {
	display: block;
	margin-top: 8px;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
}
.article .item dd {
	flex: 1;
	font-size: 1.3rem;
	line-height: 2.6rem;
}
.article .img {
	margin-bottom: 40px;
}
.article .btn {
	margin-bottom: 35px;
}
.article .btn a {
	display: block;
	position: relative;
	padding: 7px 30px 7px 15px;
	border: 1px solid #333;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 2.2rem;
}
.article .btn a::before {
	content: '';
	position: absolute;
	top: 0;
	right: 15px;
	width: 16px;
	height: 100%;
	background: url(/company/recruit/images/information/icon_external.svg) no-repeat 50% / 100% auto;
}
.img_m {
	padding: 40px 15px;
	background: #f1f1f1;
}
@media print, screen and (min-width: 767px) {/* PC */
.article {
	max-width: 1100px;
	margin: 0 auto;
	padding: 74px 25px 30px;
}
.article .theme {
	margin-bottom: 40px;
	padding: 11px 17px;
	font-size: 2rem;
}
.article .title {
	margin-bottom: 60px;
	font-size: 2.8rem;
	line-height: 4rem;
}
.article .subtitle {
	margin-bottom: 40px;
	font-size: 1.8rem;
	line-height: 2.6rem;
}
.article .subtitle::before {
	top: .8em;
}
.article .item {
	margin-bottom: 40px;
}
.article .item dt {
	width: 58px;
	margin-right: 16px;
	margin-top: 8px;
}
.article .item dt span {
	font-size: 1.6rem;
}
.article .item dd {
	font-size: 1.6rem;
	line-height: 3.2rem;
}
.article .item.line1 dd {
	margin-top: 20px;
}
.article .img {
	max-width: 512px;
	margin: 0 0 70px 74px;
}
.article .btn {
	display: inline-block;
	margin: 0 0 40px 74px;
}
.article .btn a {
	padding: 10px 40px 10px 20px;
	font-size: 1.5rem;
	line-height: 1;
}
.img_m {
	padding: 70px 25px;
	text-align: center;
}
.img_m img {
	width: 100%;
	max-width: 1100px;
}
}/* @media */
